﻿body {
    counter-reset: section;
    background-color: #e9ecef !important;
}

.qcard {
    background-color: #fff;
    padding: 20px 40px;
    border-radius: 5px;
    margin-bottom: 20px;
}

    .qcard input, .qcard textarea {
        border: 1px solid rgb(239, 239, 239);
        margin-bottom: 10px;
        padding: 10px;
        font-size: 14px;
        font-weight: 400;
        color: #6c6c6c;
        box-shadow: 1px 3px 5px rgb(240, 240, 240);
        border-radius: 5px;
        background: #f8f8f8;
    }

    .qcard h1 {
        overflow: hidden;
        font-size: 20px;
        color: #666;
        margin-bottom: 20px;
        margin-top: 10px;
        text-align: right;
        direction:rtl;
    }

    .qcard .warningbox {
        background: #fae2e6;
        padding: 10px 20px;
        border-radius: 10px;
        margin-bottom: 20px;
    }

        .qcard .warningbox svg path {
            fill: #8b2836;
        }

    .qcard p {
        text-align: right;
        direction: rtl;
        font-size: 15px;
        line-height: 34px;
    }

    .qcard .informations {
        text-align: center
    }

        .qcard .informations .code {
            color: #4694d1;
            font-size: 24px;
        }

    .qcard .tags {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .qcard .tag {
        background: #ececec;
        color: #000;
        border-radius: 5px;
        width: 100%;
        margin: 5px;
        padding: 3px;
        font-size: 12px;
    }

    .qcard .time {
        direction: rtl;
    }

.answers {
    text-align: right;
    margin: 30px;
}

.answerbox {
    border: 1px solid #eee;
    border-radius: 5px;
    background: #f5fff4;
}

.personinfo {
    flex-direction: row-reverse;
    display: flex;
    align-items: center;
    margin: 20px 10px;
    padding-bottom: 20px;
    background: #ecf6eb;
    padding: 10px;
    border-radius: 5px;
}

    .personinfo .personimage {
        width: 70px;
        border-radius: 100px;
        background-size:cover;
        height:70px;
    }

.qbreadcrump li {
    list-style: none;
    padding: 10px;
}

    .qbreadcrump li:not(:last-child):before {
        content: '<';
        padding-right: 10px;
        font-weight: bold;
        color: #999;
    }

.qbreadcrump {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    background: #f6f6f6;
    border-radius: 5px;
}

.wrongData {
    border: 1px solid #ff9595;
}

.warningmsg {
    text-align: left;
    color: #3b8ee1;
    font-size: 12px;
    padding-bottom: 10px;
}

    .warningmsg.alert {
        color: #e32d2d;
    }

a:hover {
    text-decoration: none !important;
}

.qcontainer {
    margin-top: 100px;
    margin-bottom: 20px
}

@media (max-width: 768px) {
    .qcontainer {
        margin-top: 60px !Important;
        margin-bottom: 20px;
    }
}
